html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kfeature-product-div,q,s,samp,small,strike,strong,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figcaption,figure,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
border:0; font:inherit; font-size:100%; outline:0; vertical-align:baseline; margin:0; padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block; *zoom:1;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:none;}
a{background:transparent; color:#000; outline:none; text-decoration:none; vertical-align:baseline; margin:0; padding:0;}
a:hover { text-decoration:none;}

abbr[title],dfn[title] {border-bottom:1px dotted; cursor:help;}
input,select {vertical-align:middle; border:none; outline:none; border-radius:0;}
input:focus{border:none; outline:none; -webkit-appearance:none;}
select::-ms-expand {display: none;}
select:focus{border:none; outline:none;  -webkit-appearance:none;}
textarea{border:none; outline:none;  -webkit-appearance:none;}
html {-ms-text-size-adjust:100%; -webkit-text-size-adjust:100%;}
button,html input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance:button; -webkit-border-radius: 0; cursor:pointer;}
button[disabled],input[disabled] {cursor:default; font-family: 'Open Sans', sans-serif;}
input[type="checkbox"],input[type="radio"] {box-sizing:border-box; padding:0;}
input[type="search"] {-moz-box-sizing:content-box; -webkit-appearance:textfield; -webkit-box-sizing:content-box; box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance:none;}
input::-moz-focus-inner {border:0;padding:0;}
input[type="text"], input[type="name"], input[type="email"], input[type="date"], input[type="tel"]{ outline:none; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; -webkit-appearance: none; font-weight:400; border:none;}
input[type="text"]:focus, input[type="name"]:focus, input[type="email"]:focus, input[type="date"]:focus, input[type="tel"]:focus{ outline:none;}
textarea {overflow:auto;vertical-align:top; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; -webkit-appearance: none; font-weight:400; border:none; font-family: 'Open Sans', sans-serif;}
textarea:focus{ outline:none;}
a, input, img{-webkit-transition:all .3s ease-in; -moz-transition:all .3s ease-in; -ms-transition:all .3s ease-in; -o-transition:all .3s ease-in; transition:all .3s ease-in;}

h1,h2,h3,h4,h5,h6 {font-weight:400; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
img {max-width: 100%;height: auto;width: auto\9; /* ie8 */border:none;  }
*{ margin:0px; padding:0px;}
nav ul {list-style:none;}
ul{ list-style:none;}
strong{ font-weight:700;}
.nopad{ padding-bottom:0px !important;}     
em{ font-style:italic;}
div, ul, li, a, ol, p, span, figure, section, input, textarea{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
body{font-family: 'Open Sans', sans-serif; font-size:16px; font-weight:400; background: #f2f2f2; margin:0px; padding:0px; text-align:center; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; line-height:1; }
#wrapper{ width:100%; float:left; background:#f2f2f2;}

.container{width:1000px; margin:0px auto;} 
header{width: 100%; float: left; padding: 24px 0;} 
.logo{width: auto; float: left;}
.partner-logos{width: auto; float: right; margin: 20px 0 0 0;}
.partner-logos figure{width: auto; display: inline-block; vertical-align: top; margin: 0 0 0 57px;}
.partner-logos figure:first-child{margin: 0;}
.partner-logos figure img{float: left;}
.main-content{width: 100%; float: left; background: #fff; -webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.09); -moz-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.09); box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.09);}
.banner{width: 100%; float: left; position: relative;}
.banner img{float: left;}
.banner-txt{width: 376px; position: absolute; right: 28px; top: 50%; text-align: left; margin-top: -95px;}
.banner-txt h1{width: 100%; float: left; font-size: 36px; font-weight: 600; color: #fff; line-height: 44px;}
.banner-txt h2{width: 100%; float: left; font-size: 24px; color: rgba(255, 255, 255, 0.7); margin: 22px 0 0 0;}
.main-content-txt{width: 100%; float: left; padding: 50px;}
.main-content-txt p{width: 100%; float: left; font-size: 16px; line-height: 30px; margin: 0 0 30px 0; text-align: left;}
.ul-col2{width: 100%; float: left;}
.main-content-txt h3{width: 100%; float: left; color: #4474b0; font-size: 22px; font-weight: 600;}
.ul-col2 ul{width: 49%; float: left; text-align: left;}
.ul-col2 ul:nth-child(2n){float: right;}
.ul-col2 ul li{width: 100%; float: left; font-size: 16px; line-height: 27px; margin: 0 0 10px 0; padding: 0 0 0 15px; background: url("../images/li-bg.png") no-repeat left 10px;}
.ul-col2 ul li:last-child{margin: 0;}
h3.key-heading{margin: 6px 0 18px; text-align: left;}
.inquiry-form{width: 650px; display: inline-block; vertical-align: top; background: #5e6162; color: #fff; margin: 50px 0 0 0; padding: 55px 55px 38px 55px;}
.inquiry-form h2{width: 100%; float: left; font-size: 30px; font-weight: 700; text-transform: uppercase; margin: 0 0 14px 0;}
.main-content-txt .inquiry-form p{text-align: center; margin: 0 0 21px 0;}
.inquiry-form form{width: 100%; float: left; margin: 0 0 35px 0;}
.form-row{width: 100%; float: left; margin: 0 0 15px 0;}
.form-row label{width: 100%; float: left; font-size: 17px; font-weight: 600; line-height: 1; text-align: left; margin: 0 0 8px 0;} 
.form-row input[type="text"], .form-row input[type="email"]{width: 100%; float: left; height: 54px; font-size: 16px; background: #fff; border-radius:3px; padding: 0 10px; border: none; font-family: 'Open Sans', sans-serif;}
.form-row textarea{width: 100%; float: left; height: 134px; background: #fff; border-radius:3px; padding: 5px 10px; border: none; resize: vertical; font-size: 16px;}
.checkbox{width: 100%; float: left; margin: 11px 0 8px;}
.checkbox-row{width: 50%; float: left; margin: 0 0 15px 0;}
.checkbox-row:nth-child(2n){float: left;}
.checkbox-row input{width: auto; float: none; display: inline-block; vertical-align: middle; height: auto; position: absolute; left: -999999em;}
.form-row .checkbox-row label{font-size: 17px; font-weight: 400; line-height: 24px; margin: 0; padding: 0 0 0 42px; background: url("../images/checkbox.png") no-repeat center left; box-sizing: border-box;}
.form-row .checkbox-row:last-child{margin: 0;}
.checkbox-row input:checked + label{background: url("../images/checked.png") no-repeat center left;}
.submit-row{width: 100%; float: left; margin: 5px 0 0 0;}
.captcha{width: auto; display: inline-block; vertical-align: middle; margin: 0 0 0 10px;}
.captcha img{float: left;}
.submit-row input{width: 220px; height: 64px; background: #54b846; border-radius:3px; font-size: 18px; font-weight: 700; text-transform: uppercase; color: #fff; font-family: 'Open Sans', sans-serif;}
.submit-row input:hover{background: #4474b0;}
.inquiry-form small{width: 100%; float: left; font-size: 13px; color: rgba(255, 255, 255, 0.7);}

.client-logo-box{width: 100%; float: left; padding: 50px 0 0 0;}
.client-logo-box h3{margin: 0 0 37px 0;}
#client-logo{width: 100%; float: left;}
#client-logo li{width: 100%; display: table; table-layout: fixed;}
#client-logo li figure{width: 100%; height: 110px; display: table-cell; padding: 10px; border: 1px solid #cfcfcf; vertical-align: middle; box-sizing: border-box;}
#client-logo.owl-carousel .owl-item img{width: auto; display: inline-block; max-height: 100%;}

footer{width: 100%; float: left; padding: 28px 0 40px;}
footer p{width: 100%; float: left; text-align: center; font-size: 14px; line-height: 28px; color: rgba(0, 0, 0, 0.7); margin: 0 0 14px 0;}
footer p:last-child{margin: 0;}

.main-content-txt p.thank-txt{margin: 0;}
.error{width: 100%; float: left; font-size: 12px; color: #f75b5b; margin: 5px 0 0 0; text-align: left;}

